﻿.top_header {
    height: 30px;
    background-color: lightblue;
}

.banner_one {
    text-align: center;
    width: 100%;
    background-color: #E8E8E8;
    padding: 40px 0;
    border-bottom: 9px solid white;
}
.banner_two {
    width: 100%;
    background-color: dimgray;
    color: white;
}
.banner_one h4,
.banner_two h4 {
    text-align: center;
    padding: 40px 0;
    margin: 0;
}

.section_one {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #E8E8E8;
}
.section_x {
    color: white;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: dimgray;
    text-align: center;
}
.section_x h2 {
    padding: 20px 0 0 0;
    color: white;
}
.section_x p {
    font-size: 23px;
    color: white;
}
.section_one h3 {
    text-align: center;
    padding:20px 0;
	margin-bottom: 10px;
}

.box {
    text-align: center;
    background: white;
    padding: 1.5em 1.5em 2em 1.5em;
    /*-moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.25);
    box-shadow: 0 8px 6px -6px rgba(0,0,0,0.25);*/
    flex: 0 0 23% !important;
}

.orange {
    color: orangered;
}

.section_two {
    width: 100%;
    padding: 60px 0;
    background-color: lightblue;
}

footer {
    width: 100%;
    min-height: 300px;
    background-color: #FFFFFF;
}

#survey_outer {
    background-color: #E7E7E7;
}
.tt {
    width: 100%;
    background-color: #ECECEE;
}

.zz p {
    font-size: 21px;
}
.tt p {
    padding: 0 5px 30px 20px;

    font-size: 19px;
}
.zz {
    width: 100%;
    padding-bottom: 20px;
}
.zz h4 {
    padding: 30px 0;
}
.gg {
    color: blue;
    font-weight: bold;
}
.repeat {
    width: 100%;
    background-color: #D2D3D5;
    padding: 10px;
}

.contact100-form-btn-survey {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  min-width: 160px;
  height: 62px;
  background: green;
  font-family: Oswald-Medium;
  font-size: 16px;
  color: #fff;
  line-height: 1.2;
}
#sr_icon_outer {
    width: 100%;
    background-color: white;
    margin-bottom: 20px;
    padding: 10px;
}
.sr_icon {
    display: inline-block;
    text-align: center;
    width: 100px;
}
.sr_icon p {
    font-size: 12px;
    margin: 0;
}
.contact100-form-btn-report {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: 100px;       
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    min-width: 160px;
    height: 62px;
    background: green;
    font-family: Oswald-Medium;
    font-size: 16px;
    color: #fff;
    line-height: 1.2;
    border-radius: 35px;
}

.vaxBtn {
    display: block;
    margin: 0 auto;
    width: 100px;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    min-width: 160px;
    height: 62px;
    background: #71B4A3;
    font-family: Arial, Helvetica, sans-serif: 16px;
    color: #fff;
    line-height: 62px;
    border-radius: 10px;
    margin-bottom: 20px;
}